\documentclass{article}
\usepackage{amsmath,amssymb}
\usepackage[usenames]{color}

\pagestyle{empty}
\begin{document}
%
\color[rgb]{0,0,0}

\setcounter{equation}{1}
\addtocounter{equation}{-1}

\begin{eqnarray*}
\frac{1}{2}\sum \left[(x_i-0)(y_{i+1}-0)-(x_{i+1}-0)(y_i-0)\right]
\end{eqnarray*}

\end{document}
